<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="box.css" />
  </head>
  <body>
    <div class="Flex-container">
      <div class="div1">Jaineek</div>
      <div class="div2">Patel</div>
      <div class="div3">I am a web developer
          and a science student
      </div>
      <img src="Jaineek.jpg" alt="">
    </div>
  </body>
</html>
